qgis server doesn't work with custom CRS
2012-09-13 09:35 AM - Andrea Pacifici

Status: Closed

Priority: Normal

Assignee:

Category: QGIS Server

Affected QGIS version:1.8.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 15619
Description

Hi,

Qgis Server don't work with custom CRS. I'm trying to visualize a project | realized with custom CRS but Qgis say "Request contains a
CRS not offered by the server for one or more of the Layers in the request. The WMS vendor also reported: Could not create output
CRS". It is possible to eliminate this bug? Just to know, | realised some mapserver-p.mapper project using such custom CRSs, and they
work very well.

I'm using qgis 1.8 on ubuntu.

Thanks

History

#1 - 2014-06-21 03:46 AM - Jiirgen Fischer

- Category set to QGIS Server

- Subject changed from qgis server don't work with custom CRS to qgis server doesn't work with custom CRS
#2 - 2014-06-22 12:03 PM - Giovanni Manghi

- Status changed from Open to Feedback

does the srs.db have an entru for your custom CRS in your server installation?

#3 - 2014-10-06 11:44 AM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Feedback to Closed

closing for lack of feedback.
